.block-logo{
    background-image: url('../img/bg.png');
    padding-top: 175px;
    padding-bottom: 115px;
    display: flex;
    flex-direction: column;
    align-items: center;

}

.company-logos{
    display: flex;
    width: 80%;
    justify-content: space-between;
}


.block-logo-tittle{
    color: white;
    font-size: 22px;
    text-transform: uppercase;
    font-family: sans-serif;
}

.block-logo-tittle:after{
    content: "";
    width: 60px;
    height: 3px;
    background-color: #f1ad1d;
    position: absolute;
    top: 30px;

}



.insane-pic{
width: 800px;
display: grid;
grid-template-columns: repeat(7, 1fr);
grid-template-rows: repeat(10, 80px);
grid-gap: 10px;
background-color: red;;
border: 15px solid gray;
}


.r1c1{
    grid-column-start: 1;
    grid-column-end: 3;
    background-color: lightgrey;
}

.r1c2{
    grid-column-start: 3;
    grid-column-end: 6;
    background-color: lightgrey;
}

.r1c3{
    background-color: black;
}


.r1c4{
    background-color:lightgray;
}

.r2c1{
    grid-row-start: 2;
    grid-row-end: 4;
    background-color:lightgray;
}

.r2c2{
    grid-row-start: 2;
    grid-row-end: 6;
    grid-column-start: 2;
    grid-column-end: 6;
    background-color:blue;

}
.r2c3{
    grid-column: 6/8;
    grid-row: 2/4;
    background-color:yellow;

}



.r3c1{
    grid-row: 4/ span 3;
    background-color: lightgray;

}
.r3c2{
    grid-row: 4/ span 2;
    background-color: lightgray;

}

.r3c3{
    grid-row: 4/ span 2;
    background-color: lightgray;

}

.r4c1{
    grid-area: 6/2/span 2/ span 2;
    background-color:black;
}

.r4c2{
    grid-column: 6/ span2;
    background-color: lightgray;

}

